.gridStyle{width:25%;text-align:center}.gridStyle:hover .icon{-webkit-transform:scale(1.4);transform:scale(1.4)}.gridStyle .icon{font-size:36px;-webkit-transition:all .3s;transition:all .3s;line-height:1.5}
/*# sourceMappingURL=21.4ca69c5d.chunk.css.map */